[tool.poetry]
name = "notification-service"
version = "0.1.0"
description = ""
authors = ["TimaDootaliev"]
readme = "README.md"
packages = [{include = "notification_service"}]

[tool.poetry.dependencies]
python = "^3.10"
djangorestframework = "^3.14.0"
psycopg2-binary = "^2.9.6"
python-dotenv = "^1.0.0"
drf-spectacular = "^0.26.3"
requests = "^2.31.0"
django-silk = "^5.0.3"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
